Bric::Util::Language::ru_ru(3)

NAME
Bric::Util::Language::ru_ru - Bricolage Russian translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-09-14 18:17:46 -0700 (Tue, 14 Sep 2004) $

SYNOPSIS
In bricolage.conf:

  LOAD_LANGUAGES = ru_ru

DESCRIPTION
Bricolage Russian Translation.

AUTHOR
Sergey Samoilenko <Sergey@Samoilenko.ru>

SEE ALSO
Bric::Util::Language